<?
include_once 'inc/db_connect.php';
if(isset($_POST['status_text']) && $_POST['mdp']==$ku['mdp'])
{
if(strlen2($_POST['status_text'])<=499)$ku['status_text']=update_ku('status_text',my_esc($_POST['status_text']));
else {$err=1;err_game("Не более 500 сим.");}
if(!isset($err))msg_game("Успешно сохранено!");
header("location: ?user=$ku[id]");
}
?>
<div class="event">
<h1>Приветствие</h1>
</div>
<div class="content">
<div class="block">
<form method="post"><div
style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="<? echo $ku['mdp'];?>"></div>
<ul>
<li>
<label>Ваше приветствие:</br>
<input type="text" value="<? echo hsc($ku['status_text']);?>" name="status_text">
</label>
</li>
<input type="submit" value="Сохранить">
</li>
</ul>
</form>
</div>
<? include_once 'inc/foot.php';?>